Warning: Creating default object from empty value in /nfs/c03/h02/mnt/56080/domains/varnam.nationalinterest.in/html/wp-content/themes/canvas/functions/admin-hooks.php on line 160

Need a newsreader

Till recently I was using “newsmonster”:http://newsmonster.org/ as my newsreader. It worked ok on Firefox 0.8. But now that I have upgraded to “Firefox 0.9”:http://www.mozilla.org/products/firefox/, the newsreader has stopped working.

I tried “RSS Reader”:http://www.rssreader.com/, but it brings up old articles again and again as if they are new. What newsreader do you use ?

3 Responses to Need a newsreader

  1. Niraj June 25, 2004 at 12:22 pm #

    There is a web-based Bloglines.com. I use this myself. Not very functional, but reliable.

  2. Kevin Burton June 25, 2004 at 4:25 pm #

    NM 2.0 will work with FireFox 0.9… just give me a little time ­čśë

  3. Krishna June 27, 2004 at 11:19 pm #

    I use bloglines. Its extremely useful for me, as i use a Windows machine at office and a Linux bo at home, and i get to retain the same settings at both places. And it not feature-rich and bloated, which is how i like applications to be! :-)

Leave a Reply

%d bloggers like this:
Close